Subject: Ticket Assigned - I need help urgently
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Mon, 14 Sep 2020 05:06:26 +0000

Hi Apoorv Joshi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I need help urgently Hi
Please help me i face problem in your system kindly try to solve it me to do my shopping thanks on all app

[Image][Image]

I have on shopping basket 18 item but theses not true once i press it it showing nothings thanks hope you help me as fast as possible thanks

Get Outlook for Android<https://aka.ms/ghei36>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1478607